@charset "UTF-8";

body {
    overflow-x: hidden;
}

footer #footer_bana {
    display: none;
}

/** title
===================================*/
main h3 {
    color: var(--main-color);
    font-size: 24px;
    font-weight: var(--font-bold);
    letter-spacing: 0.05em;
    line-height: 1.3em;
}

main h3 span {
    width: fit-content;
    padding: 0 12px;
    display: inline-block;
    color: var(--sub-title);
    font-size: 16px;
    font-weight: 500;
    position: relative;
    &::before,
    &::after {
        content: '';
        position: absolute;
        top: 50%;
        display: inline-block;
        width: 6px;
        height: 1.5px;
        background: var(--sub-title);
    }
    &::before{
        left: 0;
    }
    &::after {
        right: 0;
    }
}

/** sec_slider
===================================*/
#sec_slider {
    width: 98vw;
    margin: 0 calc(50% - 49vw);
    position: relative;
}

#sec_slider .scroll {
    max-width: 570px;
    height: 70px;
    margin: auto;
    position: absolute;
    bottom: -24px;
    right: 0;
    left: 0;
    animation: fadeIn_scroll 0.6s forwards;
    animation-delay: 0.9s;
    transform: translateY(35px);
    opacity: 0;
    &::before {
        content: "";
        height: 100%;
        margin: auto;
        position: absolute;
        bottom: 15px;
        left: 0;
        right: 0;
        background: url(../common/decoration.svg) no-repeat center;
        background-size: contain;
    }
}

@keyframes fadeIn_scroll {
    0% {
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

#sec_slider .scroll .scroll_cat {
    max-width: 50px;
    display: block;
    margin: -30px auto 0;
    position: relative;
    z-index: 9;
}

#sec_slider .scroll .scroll_cat .tail {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -9;
    transition: transform 1s ease-out;
    animation-play-state: paused;
    animation: swing 2s linear infinite;
}

@keyframes swing {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(15deg); }
    50% { transform: rotate(0deg); }
    75% { transform: rotate(-15deg); }
    100% { transform: rotate(0deg); }
}

#sec_slider .slick-list,
#sec_slider .slick-track,
.slick-slide {
    height: 100%;
}

#sec_slider .slick-list {
    max-width: 98vw;
}

#sec_slider .scroll p {
    margin-top: 5px;
    text-align: center;
    color: var(--main-color);
    font-size: 14px;
    font-weight: var(--font-midium);
    letter-spacing: 0.07em;
    transition: 0.3s all;
}

#sec_slider .scroll .scroll_cat:hover ~ p {
    color: var(--orange-color);
    letter-spacing: 0.13em;
}

#sec_slider ul.slide-items {
  width: 100%;
  margin: auto;
  aspect-ratio: 16 / 7;
  padding: 0;
  border-radius: var(--radius);
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease;
}

#sec_slider ul.slide-items.slick-initialized {
  opacity: 1;
  visibility: visible;
}

#sec_slider ul.slide-items .photo {
    height: 100%;
    & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

#sec_slider ul.slide-items li:first-child .photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#sec_slider ul.slide-items li {
    transform: scale(1);
    position: relative;
    aspect-ratio: 16 / 7 !important;
}

#sec_slider ul.slide-items li img {
    width: auto;
}

#sec_slider ul.slide-items li.format01 .title,
#sec_slider ul.slide-items li.format02 .title {
    width: 28vw;
    max-width: 330px;
    height: fit-content;
    margin: auto;
    position: absolute;
    right: 6.5%;
    top: -10px;
    bottom: 0;
    transition: transform 0.3s ease;
    &:hover {
        transform: scale(1.03);
    } 
}

#sec_slider ul.slide-items li.format02 .title {
    width: 32vw;
    background: url(../index/slider_title_welfare_bk_pc.png) no-repeat top center;
    background-size: contain;
    right: 0;
    left: 0;
    top: -15%;
}

#sec_slider ul.slide-items li.format01 .title .title_block {
    width: 100%;
    height: auto;
    padding-top: 22.5%;
    position: relative;
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        background: url(../index/slider_top.svg) no-repeat top center;
        background-size: 100.5%;
        position: absolute;
        top: 0;
        left: 0;
    }
    &::after {
        content: "";
        width: 5.5vw;
        max-width: 70px;
        aspect-ratio: 1 / 1;
        margin: auto;
        position: absolute;
        top: 17px;
        left: 0;
        right: 0;
    }
    & a {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    & .title_img {
        width: 20vw;
        max-width: 260px;
        margin: auto;
    }
}

#sec_slider ul.slide-items li.format02 .title .title_block {
    width: 100%;
    max-width: 330px;
    height: auto;
    padding-top: 13%;
    position: relative;
    
    & a {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }
    & .title_img {
        width: 23vw;
        max-width: 260px;
        margin: auto;
    }
}

#sec_slider ul.slide-items li.kyoken .title .title_block::after {
    background: url(../icon/icon_kyoken.svg) no-repeat center;
}

#sec_slider ul.slide-items li.scholarship .title .title_block::after {
    background: url(../icon/icon_scholarship.svg) no-repeat center;
    top: 22px;
    left: 4px;
}

#sec_slider ul.slide-items li .title .title_block .detail {
    padding: 8% 35px 35px 35px;
    background: #fff;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    & p {
        text-align: justify;
    }
    & .day {
        width: 100%;
        margin: 15px 0;
        padding: 5px;
        color: #fff;
        font-size: 16px;
        font-weight: var(--font-midium);
        text-align: center;
        background: var(--main-color);
        border-radius: var(--radius);
    }
    & .text {
        font-weight: var(--font-midium);
        line-height: 1.7em;
    }
}

#sec_slider ul.slide-items li.format02 .title .title_block .detail {
    width: auto;
    margin: auto;
    background: none;
    box-shadow: none;
    & .day {
        width: 250px;
        margin: 10px auto 15px;
        
    }
    & .text {
        width: 100vw;
        margin: 0 calc(50% - 50vw);
        text-align: center;
    }
    & .text br {
        display: block;
        &.pc_none {
            display: none;
        }
     }
}

#sec_slider ul.slide-items li .title .title_block .icon_arrow_min {
    position: absolute;
    right: 30px;
    bottom: -13px;
}

#sec_slider ul.slide-items li.format02 .title .title_block .icon_arrow_min {
    margin: auto;
    right: 0;
    left: 0;
}

/*---- slider_dots ----*/
#sec_slider .slide-paws {
    height: fit-content;
    margin: auto;
    position: absolute;
    right: 30px;
    top: 0;
    bottom: 0;
    & li {
        margin-bottom: 10px;
    }
    & li:last-child {
        margin: 0;
    }
}

#sec_slider .slide-paws li button {
    width: 22px;
    aspect-ratio: 1 / 1;
    position: relative;
    text-indent: -9999px;
}

#sec_slider .slide-paws li button::before {
    content: "";
    width: 100%;
    height: 100%;
    margin: auto;
    background: url(../common/icon_paws_white.svg) no-repeat center;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#sec_slider .slide-paws li.slick-active button::before {
  background-image: url(../common/icon_paws.svg);
}

#sec_slider button {
  background: none;
  border: none;
  outline: none;
  padding: 0 7px;
}


/** sec_about
===================================*/
#sec_about {
    margin-top: 10%;
    font-size: 17px;
    line-height: var(--long-text);
    text-align: center;
    & h3 {
        margin-bottom: 20px;
        text-align: center;
    }
}

/** sec_contents
===================================*/
#sec_contents {
    margin: 90px 0;
    display: flex;
    gap: 25px;
}

#sec_contents .btn_links {
    width: 30%;
    padding: 25px;
    background: var(--sub-color);
    border: 1px solid var(--main-color);
    border-radius: var(--radius);
    position: relative;
    transition: 0.3s all;
    & a {
        background: none;
    }
    &:hover {
        background: rgba(41, 145, 109, 0.25);
    }
}

#sec_contents .btn_links .icon {
    margin: auto;
    padding: 0 0 25px;
    border-bottom: 1.5px dotted var(--main-color);
    position: relative;
    &::before {
        content: "";
        width: 115px;
        height: 115px;
        margin: auto;
        background: #fff;
        border-radius: 100px;
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9;
        transition: transform 0.3s ease, box-shadow ease-in-out 0.3s;
    }
    & img {
        height: 115px;
        margin: auto;
        position: relative;
        z-index: 99;
        transition: transform 0.3s ease;
    }
}

#sec_contents .btn_links:hover .icon img,
#sec_contents .btn_links:hover .icon::before {
    transform: scale(1.05);
}

#sec_contents .btn_links:hover .icon::before {
    box-shadow: 0 0 10px 0 rgba(41, 140, 106, 0.2);
}

#sec_contents #contents01 .icon img,
#sec_contents #contents04 .icon img {
    max-width: 73px;
}

#sec_contents #contents02 .icon img {
    max-width: 73px;
    height: 105px;
    margin-bottom: 10px;
}

#sec_contents #contents03 .icon img {
    max-width: 60px;
}

#sec_contents .btn_links .text {
    padding: 20px 0 0;
    & h4 {
        margin-bottom: 10px;
        color: var(--main-color);
        font-size: 17px;
        font-weight: var(--font-midium);
    }
    & p {
        text-align: justify;
    }
}

#sec_contents .btn_links .icon_arrow_min {
    position: absolute;
    right: 25px;
    bottom: -13px;
}

/** sec_news
===================================*/
#sec_news {
    padding: 55px 0 0 50px;
    position: relative;
    &::before {
        content: "";
        width: 100vw;
        height: 100%;
        background: var(--sub-color);
        position: absolute;
        z-index: -9;
        top: 0;
        left: 0;
        border-radius: 8px 0 0 0;
    }
    & h3 {
        text-align: left;
    }
}

#sec_news #news_block {
    display: flex;
    justify-content: space-between;
}

#sec_news #news_list {
    max-width: 890px;
    width: 80%;
}

#sec_news .news_links {
    width: 100%;
    margin-bottom: 10px;
    padding: 17px 25px;
    background: #fff;
    border-radius: var(--radius);
    transition:0.3s all;
    &:hover {
        background: rgba(255, 255, 255, 0.5);
    }
}

#sec_news .news_links a {
    display: flex;
    align-items: center;
    gap: 25px;
    background: none;
}

#sec_news .news_links .day {
    color: var(--main-color);
    font-size: 90%;
}

#sec_news .news_links .title {
    position: relative;
}

#sec_news .btn_text_aroow {
    margin: 20px 0 0 auto;
    & a {
        padding: 10px 70px 10px 20px;
    }
}

#sec_news #support {
    margin-top: 50px;
}

#sec_news #support h5 {
    width: 100%;
    margin-bottom: 20px;
    color: var(--main-color);
    font-size: 19px;
    text-align: center;
}

#sec_news #support .bana {
    display: flex;
    gap: 20px;
    justify-content: center;
    & div {
        width: 30%;
        height: 95px;
        background: #ccc;
    }
}

#sec_news .sanpo {
    max-width: 210px;
    width: 25vw;
    position: absolute;
    left: -15px;
    bottom: 40px;
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {
main h3 {
    margin-bottom: 15px;
}

#sec_slider ul.slide-items,
#sec_slider ul.slide-items li {
    aspect-ratio: 16 / 8.5;
}

#sec_slider ul.slide-items li .title {
    top: -4%;
}

#sec_slider ul.slide-items li.format01 .title {
    width: 32.5vw;
    top: -10%;
    right: 8%;
}

#sec_slider ul.slide-items li.format02 .title {
    top: -20%;
}

#sec_slider ul.slide-items li .title .title_block .detail {
    padding: 5% 10% 7%;
    & .day {
        margin: 5% 0;
    }
}

#sec_slider ul.slide-items li.format02 .title .title_block .detail {
    width: auto;
    padding: 10px;
    & .text {
        /*transform: translateX(-12px);*/
    }
}


#sec_slider ul.slide-items li.format02 .title .title_block {
    width: 100%;
    padding: 14% 0;
}

#sec_slider ul.slide-items li.format02 .title .title_block .detail {
    & .day {
        width: 250px;
        margin: 5px auto;
    }
}

#sec_contents {
    flex-wrap: wrap;
    justify-content: space-between;
}

#sec_contents .btn_links {
    width: 48%;
    & a {
        display: flex;
        align-items: center;
        gap: 20px;
    }
}

#sec_contents .btn_links .icon {
    width: 13vw;
    aspect-ratio: 1 / 1;
    border: none;
    &::before {
        width: 100%;
        height: 100%;
    }
    & img {
       width: 7.5vw !important;
       height: auto !important;
       margin: auto !important;
       position: absolute;
       top: 0;
       bottom: 0;
       right: 0;
       left: 0;
    }
}

#sec_contents #contents03 .icon img {
    width: 6.7vw !important;
}

#sec_contents .btn_links .text {
    width: 70%;
    padding: 0;
}

#sec_news {
    padding: 55px 0 0 7%;
}

#sec_news #news_block,
#sec_news .news_links a {
    display: block;
}

#sec_news #news_list {
    width: 100%;
}

#sec_news .news_links .day {
    margin-bottom: 5px;
    font-size: 95%;
}

#sec_news .sanpo {
    width: 23vw;
    max-width: 180px;
    right: 40px;
    left: auto;
    top: -5.5%;
}

}

/** sp
===================================*/
@media screen and (max-width: 768px) {
main h3 {
    font-size: 19px;
    & span {
        font-size: 13px;
    }
}

#sec_slider {
    width: 94vw;
    margin: 0 calc(50% - 47vw);
}

#sec_slider ul.slide-items {
    aspect-ratio: auto;
}

#sec_slider ul.slide-items li {
    aspect-ratio: auto !important;
}

#sec_slider ul.slide-items li.format01 .title {
    width: 90%;
    max-width: 430px;
    right: 0;
    top: auto;
    bottom: 5%;
}

#sec_slider ul.slide-items li.format02 .title {
    width: 100%;
    max-width: 440px;
    top: auto;
    bottom: 5%;
    background: url(../index/slider_title_welfare_bk_sp.png) no-repeat top center;
    background-size: cover;
}

#sec_slider ul.slide-items li.format01 .title .title_block {
    &::after {
        width: 13vw;
        top: 7%;
    }
    & .title_img {
        width: 70vw;
        max-width: 310px;
    }
}

#sec_slider ul.slide-items li.format02 .title .title_block {
    max-width: none;
    padding: 8% 0 3%;
    & .title_img {
        width: 47vw;
    }
}

#sec_slider ul.slide-items li .title .title_block .detail {
    padding: 1% 7% 3%;
    box-shadow: none;
     & .day {
        display: none;
     }
     & .text {
        margin-top: 3%;
        font-size: 14px;
     }
}

#sec_slider ul.slide-items li.format02 .title .title_block .detail {
    & .text {
        margin-top: 5px;
    }
     & .text br {
        display: none;
        &.pc_none {
            display: block;
        }
     }
}

#sec_slider ul.slide-items .photo {
    height: 440px;
}

#sec_slider ul.slide-items .photo img {
  width: 100%;
  height: 75%;
  margin: auto;
  border-radius: 0 0 4px 4px;
}

#sec_slider ul.slide-items li .title {
    width: 90%;
    max-width: 420px;
    margin: auto;
    top: auto;
    bottom: 0;
    right: 0;
    left: 0;
}

#sec_slider .scroll {
    display: none;
}

#sec_slider .slide-paws li {
    margin-bottom: 6px;
}

#sec_slider .slide-paws li button {
    width: 19px;
}

/*---- slider_dots ----*/
#sec_slider .slide-paws {
    bottom: auto;
    top: 5%;
    right: 5%;
}

#sec_about {
    max-width: 90%;
    margin: 10% auto;
    font-size: 16px;
    font-weight: var(--font-midium);
    text-align: left;
    & br {
        display: none;
    }
    & h3 br {
        display: block;
    }
}

#sec_contents {
    margin: 70px 0;
}

#sec_contents .btn_links .icon_arrow_min {
    right: 15px;
    bottom: -11px;
}

#sec_contents .btn_links {
    width: 100%;
    padding: 5.5%;
}

#sec_contents .btn_links .icon {
    width: 30vw;
    max-width: 100px;
    & img {
       width: 12.5vw !important;
       max-width: 60px !important;
    }
}

#sec_contents #contents03 .icon img {
    width: 11vw !important;
}

#sec_contents .btn_links .text {
    width: 100%;
    & h4 {
        margin-bottom: 5px;
        font-size: 15px;
    }
}

#sec_news {
    padding: 40px 0 0 7%;
}

#sec_news .news_links {
    padding: 20px;
}

#sec_news .btn_text_aroow {
    min-width: 270px;
    margin: 30px auto 0;
    text-align: center;
}

#sec_news .btn_text_aroow a {
    padding: 13px 65px;
}

#sec_news #support {
    width: 100vw;
    margin: 0 calc(50% - 53.1vw);
    padding: 50px 0 0;
    background: var(--sub-color);
}

#sec_news #support .bana {
    display: block;
    & div {
        width: 100%;
        max-width: 285px;
        height: 95px;
        margin: 0 auto 15px;
    }
    & div:last-child {
        margin-bottom: 0;
    }
}

#sec_news .sanpo {
    width: 37vw;
    max-width: 140px;
    right: 20px;
    top: -4%;
}

}